/* Class = "NSWindow"; title = "Extract Content of Website"; ObjectID = "1"; */
"Extract Content of Website" = "Website Inhalt extrahieren";

/* Class = "NSTextFieldCell"; title = "Site URL:"; ObjectID = "4"; */
"Site URL:" = "Site URL:";

/* Class = "NSButtonCell"; title = "Extract"; ObjectID = "20"; */
"Extract" = "Extrahieren";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"Cancel" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Sandvox will create a new document containing the main text and images from your previous website."; ObjectID = "97"; */
"Sandvox will create a new document containing the main text and images from your previous website." = "Sandvox wird ein neues Dokument mit dem Haupttext und den Bildern Ihrer vorherigen Website erstellen.";

/* Class = "NSTextFieldCell"; title = "Pages in your new document will contain blocks of text and larger images that Sandvox identifies as being essential content. Since Sandvox pages are laid out distinctly from pages built by other website builders, many elements from your previous website will not be included or will appear differently.\n\nThe extractor is currently optimized for iWeb-built websites, due to their simple and flat navigational structure. While it is possible to extract from websites built with other tools, results may vary."; ObjectID = "101"; */
"Pages in your new document will contain blocks of text and larger images that Sandvox identifies as being essential content. Since Sandvox pages are laid out distinctly from pages built by other website builders, many elements from your previous website will not be included or will appear differently.\n\nThe extractor is currently optimized for iWeb-built websites, due to their simple and flat navigational structure. While it is possible to extract from websites built with other tools, results may vary." = "Die Seiten in Ihrem neuen Dokument werden Textblöcke und größere Bilder enthalten, welche Sandvox als wichtigen Inhalt identifiziert. Da Sandvox Seiten anders aufgebaut sind als die anderer Programme, werden viele Elemnter nicht eingeschlossen sein oder anders erscheinen.\n\nDer Extraktor ist derzeit optimiert auf mit iWeb erstellte Sites, wegen Ihrem einfachen Aufbau. Es ist möglich mit anderne Werkzeugen erstellte Websites zu extrahieren, aber das Ergebnis kann abweichen.";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "_____"; */
"Choose…" = "Auswählen …";
